/* woo filters */
.terminology {}
.terminology .cattys h2 {font-size:14px;color:#111;font-weight:600;font-family:'montserrat';}
.terminology .related-cats a {display:block;color:#111;font-weight:400;font-family:'montserrat';font-size:13px;margin-bottom:.5em;}
.terminology .related-cats a.active {color:#6EC1E4;}
.wcpf-field-item.wcpf-field-checkbox-list {border-bottom:1px solid #F5F5F5;}
.wcpf-layout-item.wcpf-box-style .wcpf-heading-label, .wcpf-field-item.wcpf-box-style .wcpf-heading-label {text-transform:none;}
.wcpf-field-checkbox-list .wcpf-checkbox-list .wcpf-checkbox-item .wcpf-title-container {font-size:13px;}

/* woocommerce archives *//* categorie overzicht */
.product-categories {}
.product-categories .overzicht {display:flex;flex-wrap:wrap;justify-content:space-between;}
.product-categories .overzicht .single-cat {width:100%;box-shadow:0 0 10px rgba(0 0 0 / 0.1);margin-bottom:2rem;}
.product-categories .overzicht .single-cat .image {max-height:8rem;overflow:hidden;display:flex;justify-content:center;align-items:center;height:100%;}
.product-categories .overzicht .single-cat .image picture,
.product-categories .overzicht .single-cat .image img {display:block;width:100%;height:100%;object-fit:cover;object-position:center;transition:0.4s;}
.product-categories .overzicht .single-cat:hover .image img {transform:scale(1.025);}
.product-categories .overzicht .single-cat .content {display:flex;justify-content:space-between;color:#333;padding:10px;}
.product-categories .overzicht .single-cat .content span.h2 {font-weight:bold;margin:0;font-size:16px;color:var(--fontcolor);}
.product-categories .overzicht .single-cat .content i.fa-solid {padding-right:1.5rem;transition:0.4s;padding-top:2px;color:var(--e-global-color-text);}
.product-categories .overzicht .single-cat:hover .content i.fa-solid {padding-right:0;}
@media (min-width:424px) {
.product-categories .overzicht .single-cat {width:calc(100% / 2 - 0.5rem);}
}
@media (min-width:992px) {
.product-categories .overzicht .single-cat .image {max-height:14rem;}
.product-categories .overzicht .single-cat {width:calc(100% / 2 - 0.75rem);}
/* .product-categories .overzicht .single-cat:nth-child(1) {width:calc(100% / 1);} */
.product-categories .overzicht .single-cat:nth-child(3),
.product-categories .overzicht .single-cat:nth-child(4),
.product-categories .overzicht .single-cat:nth-child(5),
.product-categories .overzicht .single-cat:nth-child(8),
.product-categories .overzicht .single-cat:nth-child(9),
.product-categories .overzicht .single-cat:nth-child(10) {width:calc(100% / 3 - 1rem);}
/* .product-categories .overzicht .single-cat:nth-child(8) {margin-left:auto;margin-right:auto;} */
}

/* woocommerce archives *//* productenoverzicht */
header.woo-header {max-height:30vh;display:flex;justify-content:center;align-items:center;width:100%;max-width:1920px;overflow:hidden;}
header.woo-header picture, 
header.woo-header img {display:block;width:100%;height:100%;object-fit:cover;}
.archive section.breadcrumbs {margin-bottom:4rem;padding:6px 0px;border-bottom:none;}
.archive section.breadcrumbs .breadcrumb {border-bottom:none;}

.archive .archive-heading {font-size:14px;}
.archive .archive-heading span.sub-heading {font-weight:bold;margin-bottom:1rem;display:block;}
.archive .archive-heading h1 {margin-top:0;margin-bottom:1rem;color:#54595F;font-weight:600;font-size:2.5rem;}

.archive .archive-heading h3.upper-title {margin-top:2rem;margin-bottom:0;font-size:1.5rem;font-weight:600;}

.archive section.elementor-section #main .woocommerce-result-count {display:none;font-size:13px;font-style:italic;}

.archive section.elementor-section div.elementor-column .elementor-products-grid ul.products {grid-row-gap:30px;}
.archive section.elementor-section div.elementor-column .elementor-products-grid ul.products > li.product {box-shadow:0 0 10px rgba(0 0 0 / 0.1);}
.archive section.elementor-section div.elementor-column .elementor-products-grid ul.products > li.product .button {width:100%;border-radius:0;}
.archive section.elementor-section #main ul.products {grid-row-gap:30px;margin-top:20px;}
.archive section.elementor-section #main ul.products > li.product {background:whitesmoke;transition:0.4s;margin-bottom:30px;border-radius:6px;width:100%;}
.archive section.elementor-section #main ul.products > li.product:hover {box-shadow:0 0 10px rgba(0 0 0 / 0.2);}
.archive section.elementor-section #main ul.products > li.product .button {width:calc(100% - 40px);border-radius:0;background:#03B5E2;text-align:center;color:white;padding:14px 10px;font-size:0.9em;border-radius:6px;margin:10px;font-weight:bold;font-size:16px;}
.archive section.elementor-section #main ul.products > li.product .attachment-woocommerce_thumbnail {margin:10px 10px 0;width:calc(100% - 20px);}
.archive section.elementor-section #main ul.products > li.product a picture,
.archive section.elementor-section #main ul.products > li.product a img {height:14rem;object-fit:contain;object-position:center;display:block;}
.archive section.elementor-section #main ul.products > li.product a img {background:white;border-radius::3px;overflow:hidden;}
.archive section.elementor-section #main ul.products > li.product h2 {color:#54595F;font-size:16px;text-align:center;margin:0;transition:0.4s;display:flex;justify-content:center;align-items:center;padding-left:10px;padding-right:10px;padding-top:32px !important;}
.archive section.elementor-section #main ul.products > li.product:hover h2 {color:#03B5E2;}
.archive section.elementor-section #main ul.products > li.product h2 mark.count {display:none;}
@media (min-width:424px) {
.archive section.elementor-section #main ul.products > li.product {width:calc(100% / 2 - 1%);}
}
@media (min-width:768px) {
.archive section.elementor-section #main ul.products > li.product {width:30.75%;}
}
@media (min-width:992px) {
.single-product section.elementor-section #main ul.products > li.product {width:22.05%;}
}

/* woocommerce archives *//* sidebar */
.archive .standard-template > aside {min-width:333px;}
.archive .standard-template > aside .sidebar {padding:0;margin:0;border:none;}

.woo-sidebar {max-width:324px;}
.woo-sidebar .woo-sidebar-inner form.woocommerce-product-search {display:flex;flex-wrap:nowrap;margin-bottom:1rem;}
.woo-sidebar .woo-sidebar-inner form.woocommerce-product-search input {border-radius:3px 0 0 3px;border-right:0;}
.woo-sidebar .woo-sidebar-inner form.woocommerce-product-search button {font-size:0;}
.woo-sidebar .woo-sidebar-inner form.woocommerce-product-search button:before {content:"\f002";font-family:"Font Awesome 5 Free";font-weight:bold;font-size:18px;}
@media (min-width:992px) {
.woo-sidebar .woo-sidebar-inner {padding-right:2rem !important;}
}

/* single product */
.woocommerce div.product {margin-top:2rem;}
.woocommerce div.product {display:flex;flex-wrap:wrap;}
body.woocommerce div.product div.images img {margin-left:0;margin-bottom:15px;width:100%;height:100%;max-height:44vh;object-fit:cover;object-position:center;}
.woocommerce div.product div.summary {float:unset;display:flex;flex-direction:column;}
.woocommerce div.product .entry-summary .product_title {color:var(--mainColor);}
.woocommerce div.product .entry-summary .woocommerce-product-details__short-description ul {padding-left:20px;}
.woocommerce div.product .entry-summary .woocommerce-product-details__short-description ul li {list-style:outside;}
.woocommerce div.product .entry-summary section.related.products {display:none;}
.woocommerce div.product .entry-summary .clear {display:none;}
.woocommerce div.product .entry-summary > .yith-ywraq-add-to-quote {display:none;}
.woocommerce div.product .entry-summary .bobobuttons {margin:12px 0 20px;}
.woocommerce div.product .entry-summary .bobobuttons .yith-ywraq-add-to-quote {order:unset;}
.woocommerce div.product .entry-summary .bobobuttons .yith-ywraq-add-to-quote a.button {padding:15px 32px;}
.woocommerce div.product .entry-summary .bobobuttons .btn-alt {margin:0;box-shadow:none;color:var(--subColor);padding-left:10px;border:none;}
.woocommerce div.product .entry-summary .form {max-width:420px;}
.woocommerce div.product .entry-summary .form * {max-width:calc(100vw - 60px);}
.woocommerce div.product .entry-summary .form h2 {color:black;font-size:24px;}
.woocommerce div.product .entry-summary .form .gform_wrapper legend,
.woocommerce div.product .entry-summary .form .gform_wrapper label {display:none;}
.woocommerce div.product .entry-summary .form .gform_wrapper input, 
.woocommerce div.product .entry-summary .form .gform_wrapper textarea {width:calc(100% - 20px) !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs > li {background-color:#dfe7e9;}
.woocommerce div.product .woocommerce-tabs .panel h2 {color:var(--mainColor);}
.woocommerce div.product .woocommerce-tabs .panel ul {padding-left:20px;}
.woocommerce div.product .woocommerce-tabs .panel ul li {list-style:outside;}
.woocommerce div.product .woocommerce-tabs .panel table tbody tr:first-child {background:#efefef;}
@media (min-width:992px) {
.woocommerce div.product {margin-top:2rem;justify-content:space-between;}
}

/* projecten blok */
.woocommerce .intro {margin:5rem 0 2rem;}
.woocommerce .intro h2 {color:#717171;}
.woocommerce .elementor-widget-posts {max-width:2048px;margin:0 auto;}
.woocommerce .elementor-widget-posts .elementor-posts-container {display:flex;flex-wrap:wrap;justify-content:space-between;margin-bottom:10px;}
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post {position:relative;}
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post a {height:100%;}
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post .elementor-post__thumbnail {height:100%;}
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post .elementor-post__thumbnail picture,
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post .elementor-post__thumbnail img {display:block;width:100%;height:100%;object-fit:cover;object-position:center;}
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post .elementor-post__text {position:absolute;bottom:0;padding:0 0 10px 10px;}
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post .elementor-post__text h3 {font-size:18px;margin:0;}
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post .elementor-post__text h3 a {color:white;text-shadow:0 0 10px rgba(0 0 0 / 0.5);}
@media (min-width:1024px) {
.woocommerce .elementor-widget-posts .elementor-posts-container {display:grid;grid-column-gap:20px;grid-row-gap:20px;grid-template-columns:repeat(4, 1fr);}
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post:nth-child(2) {height:80%;}
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post:nth-child(3) {height:calc(200% + 20px);}
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post:nth-child(6) {height:120%;margin-top:calc(-3vw - 2px);}
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post:nth-child(7) > * {display:none;}
}
@media (max-width:1024px) and (min-width:768px) {
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post:nth-child(2) {height:80%;}
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post:nth-child(3) {width:calc(100% / 3 - 0.5rem);height:calc(200% + 20px);}
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post:nth-child(4) {width:calc(100% / 3 - 0.5rem);}
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post:nth-child(5) {width:calc(100% / 3 - 0.5rem);height:120%;}
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post:nth-child(6) > * {display:none;}
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post:nth-child(1n + 6) {display:none;}
}
@media (max-width:768px) and (min-width:524px) {
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post:nth-child(3) {width:calc(120%);} 
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post:nth-child(4) {width:calc(80%);margin-left:calc(20%);display:none;}
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post:nth-child(1n + 7) {display:none;}
}
@media (max-width:524px) {
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post:nth-child(3) {width:calc(200% + 20px);z-index:2;} 
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post:nth-child(4) > * {display:none;}
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post:nth-child(1n + 6) {display:none;}
}
@media (max-width:1024px) {
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post {width:100%;margin-bottom:1rem;}
}
@media (min-width:324px) and (max-width:1024px) {
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post {width:calc(100% / 2 - 0.5rem);}
.woocommerce .elementor-widget-posts .elementor-posts-container article.elementor-post:nth-child(4) > * {display:block;}
}

/* reviews */
section.reviews {background:#003D7E;color:white;padding:2.5rem 0 4rem;margin-top:5rem;}
section.reviews .elementor-element h2 {text-align:center;color:white;}
.rpi .rpi-content .rpi-ltgt {background:none !important;box-shadow:none !important;padding:0 !important;}

/* tekstvak */
section.tekstvak {margin-top:5rem;}
section.tekstvak.showroom .elementor-container {background:whitesmoke;}
section.tekstvak.showroom .elementor-container .txt {padding:20px;}
section.tekstvak.showroom .elementor-container .img * {height:100%;width:100%;object-fit:cover;}
section.tekstvak.showroom .elementor-container .elementor-widget-wrap {padding:0;}
section.tekstvak .leftright .miniblock.txt .tekstblok {justify-content:flex-start;}
@media (max-width:768px) {
section.tekstvak.showroom .superblock.leftright.lightmode .miniblock.text {width:calc(100% - 40px);}
} 

section.tekstvak p {font-size:14px;color:#7A7A7A;line-height:1.75;}
section.tekstvak h2 {font-size:1.75rem;color:#717171;}

/* search */
.search-results .product_archives > aside {display:none;}
.search-results .product_archives > main {max-width:unset;}